Subject: Re: A "big file" for the Cygwin API Reference
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: Joshua Daniel Franklin <[email-masked]>
Date: Wed, 1 Sep 2004 12:15:22 +0200

On Aug 31 15:04, James McLaughlin wrote:
> Hi,
> 
> I've noticed that it's possible to download the Cygwin
> FAQ (and also the User Guide) from www.cygwin.com as
> one large file instead of examining individual pages
> of each online. However, this is not possible with the
> API reference, and so I would like to contribute a
> "big file" of the individual HTML pages (stored in a
> zip file, or a gz file created in WinZip 8.1 - I
> haven't installed Cygwin yet so can't use gzip).
> 
> Could someone from RedHat please tell me:
> 
> 1.) Which compressed format would be preferred?
> 
> 2.) What encoding should I use for the HTML pages?
> (Unicode(UTF-8) and Western European(Windows) seem to
> be the only suitable encodings I can offer.)
> 
> 3.) How to send this to RedHat/Cygwin - the website's
> information about contributions doesn't help me with
> submitting this sort of contribution.

Well, Joshua is caring for the Cygwin documentation mostly.
Perhaps he has an idea how we can offer that on the web pages.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Project Co-Leader          mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/